メインコンテンツへスキップ
POST
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
spend
キャンペーン支出項目を作成
curl --request POST \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/spend \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount": 123,
  "name": "<string>",
  "order": 123,
  "description": "<string>"
}
'
{
  "amount": 123,
  "createdAt": 123,
  "id": "<string>",
  "name": "<string>",
  "order": 123,
  "updatedAt": 123,
  "description": "<string>"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

campaignGuid
string
必須

ボディ

application/json
amount
number
必須

支出項目の金銭価値。

name
string
必須

支出項目の名前。

order
integer<int32>
必須

支出項目の順序を示す連番。

description
string

支出項目の簡単な説明。

レスポンス

successful operation

amount
number
必須

支出項目に関連付けられた金銭価値。

createdAt
integer<int64>
必須

支出項目が作成された日時を示すタイムスタンプ。

id
string
必須

支出項目の固有ID。

name
string
必須

支出項目に割り当てられた名前。

order
integer<int32>
必須

支出項目の順序(0が最も古い)。

updatedAt
integer<int64>
必須

支出項目が最後に更新された日時を示すタイムスタンプ。

description
string

支出項目に関する詳しい説明またはメモ。

Last modified on March 30, 2026